/*-----menu-----*/

.overlay{
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: #000;
    z-index: 19999999;
    opacity: .5;
    display: none;
}
.overlay.active{
    display: block;
}
    .sidemenu{
        width: 250px;
  height: 100vh; 
        background-color: #fff; 
        z-index: 20000000; 
        position: fixed;
         margin-left:-300px;
         transition: all .5s;
    }
    .sidemenu.active {
        margin-left:0px;
        transition: all .5s;
    }
    .menubtnclose{
        display: none;
        animation: bounce; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 2s; /* don't forget to set a duration! */
    }

    .menubtnclose.active{
        display: block;
        animation: bounce; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 2s; /* don't forget to set a duration! */

}
.menubtn{
        display: block;
        animation: bounce; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 2s; /* don't forget to set a duration! */

}
.menubtn.active{
        display: none;
        animation: bounce; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 2s; /* don't forget to set a duration! */

}








body { 
    background: #EEE; 
    overflow-x:hidden;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

.container {
    position: relative;
    margin: 0px auto;
    padding: 3px 0;
    clear: both;
}


@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .container {
        width: 1030px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container {
        width: 682px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 428px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 479px) {
    .container {
        width: 320px;
        margin: 0 auto;
    }
    .call-us{
        display: none;
    }
    .menubtn{
        margin-top: 3px;
    }
  
    .mainlogo{
        width: 150px;
    }
    .necnav{
        
        background: rgba(0, 0, 0,.2) 
    }
}


  
.mcd-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  background: #FFF;
  /*height: 100px;*/
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  
  /* == */
  width: 250px;
  /* == */
}
.mcd-menu li {
  position: relative;
  /*float:left;*/
}
.mcd-menu li a {
  display: block;
  text-decoration: none;
  padding: 12px 20px;
  color: #777 ;
  /*text-align: center;
  border-right: 1px solid #E7E7E7;*/
  
  /* == */
  text-align: left;
  height: 56px;
  position: relative;
  border-bottom: 1px solid #EEE;
  /* == */
}
.mcd-menu li a i {
  /*display: block;
  font-size: 30px;
  margin-bottom: 10px;*/
  
  /* == */
  float: left;
  font-size: 20px;
  margin: 0 10px 0 0;
  /* == */
  
}
/* == */
.mcd-menu li a p {
  float: left;
  margin: 0 ;
}
/* == */

.mcd-menu li a strong {
  display: block;
  text-transform: uppercase;
}
.mcd-menu li a small {
  display: block;
  font-size: 10px;
}

.mcd-menu li a i, .mcd-menu li a strong, .mcd-menu li a small {
  position: relative;
  
  transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -webkit-transition: all 300ms linear;
}
.mcd-menu li a strong{
    
    
    color: #777;

}

.mcd-menu li a.active strong{
    
    
    color: #e67e22;

}
.mcd-menu li a:hover strong{
    
    
    color: #e67e22;

}

.mcd-menu li:hover > a i {
    opacity: 1;
    -webkit-animation: moveFromTop 300ms ease-in-out;
    -moz-animation: moveFromTop 300ms ease-in-out;
    -ms-animation: moveFromTop 300ms ease-in-out;
    -o-animation: moveFromTop 300ms ease-in-out;
    animation: moveFromTop 300ms ease-in-out;
}
.mcd-menu li:hover a strong {
    opacity: 1;
    -webkit-animation: moveFromLeft 300ms ease-in-out;
    -moz-animation: moveFromLeft 300ms ease-in-out;
    -ms-animation: moveFromLeft 300ms ease-in-out;
    -o-animation: moveFromLeft 300ms ease-in-out;
    animation: moveFromLeft 300ms ease-in-out; 
}
.mcd-menu li:hover a small {
    opacity: 1;
    -webkit-animation: moveFromRight 300ms ease-in-out;
    -moz-animation: moveFromRight 300ms ease-in-out;
    -ms-animation: moveFromRight 300ms ease-in-out;
    -o-animation: moveFromRight 300ms ease-in-out;
    animation: moveFromRight 300ms ease-in-out;
}

.mcd-menu li:hover > a {
  color: #e67e22;
}
.mcd-menu li a.active {
  position: relative;
  color: #e67e22;
  border:0;
  /*border-top: 4px solid #e67e22;
  border-bottom: 4px solid #e67e22;
  margin-top: -4px;*/
  box-shadow: 0 0 5px #DDD;
  -moz-box-shadow: 0 0 5px #DDD;
  -webkit-box-shadow: 0 0 5px #DDD;
  
  /* == */
  border-left: 4px solid #e67e22;
  border-right: 4px solid #e67e22;
  margin: 0 -4px;
  /* == */
}
.mcd-menu li a.active:before {
  content: "";
  position: absolute;
  /*top: 0;
  left: 45%;
  border-top: 5px solid #e67e22;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;*/
  
  /* == */
  top: 42%;
  left: 0;
  border-left: 5px solid #e67e22;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  /* == */
}

/* == */
.mcd-menu li a.active:after {
  content: "";
  position: absolute;
  top: 42%;
  right: 0;
  border-right: 5px solid #e67e22;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
/* == */

@-webkit-keyframes moveFromTop {
    from {
        opacity: 0;
        -webkit-transform: translateY(200%);
        -moz-transform: translateY(200%);
        -ms-transform: translateY(200%);
        -o-transform: translateY(200%);
        transform: translateY(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
        transform: translateY(0%);
    }
}
@-webkit-keyframes moveFromLeft {
    from {
        opacity: 0;
        -webkit-transform: translateX(200%);
        -moz-transform: translateX(200%);
        -ms-transform: translateX(200%);
        -o-transform: translateX(200%);
        transform: translateX(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
    }
}
@-webkit-keyframes moveFromRight {
    from {
        opacity: 0;
        -webkit-transform: translateX(-200%);
        -moz-transform: translateX(-200%);
        -ms-transform: translateX(-200%);
        -o-transform: translateX(-200%);
        transform: translateX(-200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
    }
}



.mcd-menu li ul,
.mcd-menu li ul li ul {
  position: absolute;
  height: auto;
  min-width: 200px;
  padding: 0;
  margin: 0;
  background: #FFF;
  /*border-top: 4px solid #e67e22;*/
  opacity: 0;
  visibility: hidden;
  transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -webkit-transition: all 300ms linear;
  /*top: 130px;*/
  z-index: 1000;
  
  /* == */
  left:280px;
  top: 0px;
  border-left: 4px solid #e67e22;
  /* == */
}
.mcd-menu li ul:before {
  content: "";
  position: absolute;
  /*top: -8px;
  left: 23%;
  border-bottom: 5px solid #e67e22;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;*/
  
  /* == */
  top: 25px;
  left: -9px;
  border-right: 5px solid #e67e22;
  border-bottom: 5px solid transparent;
  border-top: 5px solid transparent;
  /* == */
}
.mcd-menu li:hover > ul,
.mcd-menu li ul li:hover > ul {
  display: block;
  opacity: 1;
  visibility: visible;
  /*top: 100px;*/
  
  /* == */
  left:250px;
  /* == */
}
/*.mcd-menu li ul li {
  float: none;
}*/
.mcd-menu li ul li a {
  padding: 10px;
  text-align: left;
  border: 0;
  border-bottom: 1px solid #EEE;
  
  /* == */
  height: auto;
  /* == */
}
.mcd-menu li ul li a i {
  font-size: 16px;
  display: inline-block;
  margin: 0 10px 0 0;
}
.mcd-menu li ul li ul {
  left: 230px;
  top: 0;
  border: 0;
  border-left: 4px solid #e67e22;
}  
.mcd-menu li ul li ul:before {
  content: "";
  position: absolute;
  top: 15px;
  /*left: -14px;*/
  /* == */
  left: -9px;
  /* == */
  border-right: 5px solid #e67e22;
  border-bottom: 5px solid transparent;
  border-top: 5px solid transparent;
}
.mcd-menu li ul li:hover > ul {
  top: 0px;
  left: 200px;
}



/*.mcd-menu li.float {
  float: right;
}*/
.mcd-menu li a.search {
  /*padding: 29px 20px 30px 10px;*/
  padding: 10px 10px 15px 10px;
  clear: both;
}
.mcd-menu li a.search i {
  margin: 0;
  display: inline-block;
  font-size: 18px;
}
.mcd-menu li a.search input {
  border: 1px solid #EEE;
  padding: 10px;
  background: #FFF;
  outline: none;
  color: #777;
  
  /* == */
  width:170px;
  float:left;
  /* == */
}
.mcd-menu li a.search button {
  border: 1px solid #e67e22;
  /*padding: 10px;*/
  background: #e67e22;
  outline: none;
  color: #FFF;
  margin-left: -4px;
  
  /* == */
  float:left;
  padding: 10px 10px 11px 10px;
  /* == */
}
.mcd-menu li a.search input:focus {
  border: 1px solid #e67e22;
}


.search-mobile { 
    display:none !important;
    background:#e67e22;
    border-left:1px solid #e67e22;
    border-radius:0 3px 3px 0;
}
.search-mobile i { 
    color:#FFF; 
    margin:0 !important;
}


@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .mcd-menu {
        margin-left:10px;
    }
}

.mean-container{
    display: none;
}

/*------ floating buttons ----- */

#callbtn {
    position: fixed;
    bottom: -4px;
    left: 30px;
    z-index: 10000;
    margin-bottom: 50px;
}

#mybutton {
    position: fixed;
    bottom: -4px;
    right: 0px;
    z-index: 10000;
    margin-bottom: 30px;
}

.feedbacks {
    width: 125px;
    right: 30px;
}

.callimage {
    width: 65px;
    display: inline-block;
margin: 0 0.5rem;

animation: animate__pulse; /* referring directly to the animation's @keyframe declaration */
animation-duration: 2s; /* don't forget to set a duration! */
--animate-repeat: 2;
}


@keyframes pulse {
0% {transform: scale(1);}
50% {transform: scale(1.1);}
100% {transform: scale(1);}
}
.pulse {
animation-name: pulse;
animation-duration: 1s;
}
.animated {
animation-duration: 2.5s;
animation-fill-mode: both;
animation-iteration-count: infinite;
}

@keyframes bounce {
0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
40% {transform: translateY(-30px);}
60% {transform: translateY(-15px);}
}
.bounce {
animation-name: bounce;
}


@media only screen and (max-width:767px) {
    .callimage {

        width: 50px;

    }

    #callbtn {
        position: fixed;
        bottom: -4px;
        right: 25px;
        z-index: 10000;
        
    }

    #mybutton {
        position: fixed;
        bottom: -4px;
        right: 0px;
        z-index: 10000;
        
    }

    .feedbacks {
        width: 100px;
    }
}


/* menu */

@media screen and (max-width: 800px){
	.header-area{
		background-color: #e67e22;
		padding: 0 !important;
		margin-bottom: 0 !important;
	}
	.header-area.transparent {
    margin-bottom: -119px;
    z-index: 22;
    padding-top: 20px;
    height: 78px;
    padding-bottom: 30px;
}

.logoimage{
	width: 80%;
	margin-top: 10px;
}
.menubtn{
	display: block;
}
}
@media screen and (min-width: 800px){
.menubtn{
	display: none;
}
}


						
.matter-top{
	color: #fff;
	display: flex;
	justify-content:right;
	
	text-align: right;
	
 

	
	
	
}

.matter-top .matter-single{
	border-right: 1px solid rgb(255, 255, 255); 
	padding-right: 10px;
	margin-left: 10px;
}

.matter-top .matter-single:last-child {
	border-right: 0px; padding-right: 0px;
}



.matter-second{
	color: #fff;
	display: flex;
	justify-content:right;
	
	text-align: right;
	
	

	
}
.matter-second .matter-double{
	border-top: 1px solid #fff;
	padding-right: 10px;
	margin-left: 10px;
	font-weight: bold;
	margin-top: 8px;
	padding-top: 5px;
}



.main-menu-ul{float: right;}
  
ul.main-menu-ul>li {
    list-style: none;
    display: inline-block;
    float: left;
    line-height: 1;
}


.main-menu-ul .list-link {
    cursor: pointer;
    position: relative;
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
    color: #666;
}
@media screen and (min-width: 1101px){


  .main-menu-ul li.has-dropdown{ z-index: 200;}

.main-menu-ul li.has-dropdown:hover .menu-wrapper-cont {
   /* visibility: visible;*/
   display: block;
    opacity: 1;
    box-shadow: 0px 12px 20px 3px rgba(0, 0, 0, 0.1);
    animation-name: zoomIn;
    animation-duration: .4s;
}

.main-menu-ul li.has-dropdown:hover .angle-down , .top-bar ul li.has-dropdown:hover .angle-down{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.hex__home_menu_solutions_wrapper li.drop-list {
    padding: 0 20px 0 0;
    margin-bottom: 5px;
    position: relative;
}

.main-menu-ul li.has-dropdown:hover .menu-wrapper-cont .drop-list {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}


}


.has-dropdown .list-link img{
  display: block;
  height: 36px;
  margin: auto;
}

.has-dropdown .angle-down{padding-left: 0px}


.has-dropdown .list-link .angle-down {
    width: 8px;
    fill: pink;
    margin: 0 0 0 4px;
    margin-top: -5px;
    line-height: inherit;
    vertical-align: middle;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}



.has-dropdown .list-link {
    position: relative;
   
   
   
   
    color: white;
    margin-top: 7px;
    margin-bottom:20px;
    
}


@media (min-width: 1200px) and (max-width: 1320px) {
    /*.menu-cont{margin-top: -33px;  padding-left: 50px;}*/
 
    .has-dropdown .list-link{ padding: 5px 8px 0px;}
}



.list-link
{color: #333}

.mnu{text-transform: uppercase;
    font-family: 'rubikmedium';}


    
.menu-wrapper-cont {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background-color: rgba(255, 255, 255, .99);
    min-height: 240px;


}
@media screen and (max-width: 800px){
  .menu-wrapper-cont {
      display: none;

  }
}

@media screen and (min-width: 1101px){
.menu-wrapper-cont {
    background-color: white;
    justify-content: center;
    position: absolute;
    right: 0;
    width: 735px;
    z-index: 201;
    /*visibility: hidden;*/
    display: none;
   
    /*display: block;*/
}
}
.menu-wrapper-cont.menu-btn-menu, .menu-wrapper-cont.menu-btn-menu .sub2{min-height: 342px !important}


.menu-wrapper {
    width: 100%;
    margin-left:auto;
    margin-right:auto;
    max-width:1300px;

}

.sub1{position: relative; padding-left: calc(735px - 280px); padding-top: 15px; padding-bottom: 15px}
.sub1 > li {
    margin-bottom: 5px;
    padding-right: 20px !important;
    padding: 0px 5px;
    display: block;
    width: 280px;
    border-left: 3px solid rgba(255,255,255,.2);
   

}
.sub1 > li:last-child{border-bottom: none;}
.sub1 > li > a {
    border: 1px solid #ebebeb;
    border-radius: 4px;
    display: block;
    color: #333 !important;
    padding-left: 35px !important;
    position: relative;
    /*line-height: 42px;*/
    line-height: 54px;
    text-decoration: none !important;
    font-size: 14px;
     transition: all .2s ease-in; -webkit-transition: all .2s ease-in;-moz-transition: all .2s ease-in;
    

}
.sub1 li a >i {
    position: absolute;
    right: 10px;
    top: 15px;
    display: none;
}
.sub1 li:hover {
    background-color: white;
    border-left: 3px solid #274abb;
}
.sub1>li:hover>a{padding-left: 25px !important; background-color: #274abb;
    color: white !important;
   }
.sub1> li:hover img.side-img{filter: brightness(1) invert(1);}
.sub1>li img{width: 20px;
    float: left;
    margin-right: 12px;
   /* margin-top: 9px;*/
   margin-top: 16px;
    filter: brightness(1) invert(0.5);
    -webkit-filter: brightness(1) invert(0.5);
    -moz-filter: brightness(1) invert(0.5);
    }
/*.sub1>li:hover img{filter: brightness(0) invert(1); 
    -webkit-filter: brightness(0) invert(1);}*/
.sub1>li:hover .menu-icon-ul li a{padding-left: auto;}
.sub1 li:hover i {
    display: none !important;
}
.sub1 li:hover .sub2 {
    display: block !important;
}

.fstshw{background-color: white !important}
.fstshw .sub2 { display: block !important;}




.sub2 li:hover{border-left:none;}

.sub2 {
    position: absolute;
    border-right: 1px solid #ebebeb;
    background-color: white !important;
    left: 0px;
    top: 0;
    width: calc(735px - 280px);
    bottom: 0;
    display: none;
    overflow: auto;
    padding: 18px 15px 18px 15px;
    text-align: left;
    min-height: 240px
}
.sub2 ul > li > a {
    text-decoration: none;
    line-height:35px;
    text-transform: capitalize !important;;
    display: block;
}

.sub2 li a img.menu-logo{     width: auto; filter:none !important;
     float:none;  margin: 0 auto !important;
}


.sub2 .menu-course-ul li a .menu-logo{width: 138px !important; }

.sub2 .menu-course-ul li a .menu-logo,
.course-name,.dest-name,
.tes-img,
.call-nav-login li a,
.country-img,
.country,
.online-box

{-webkit-transition: transform 650ms ease-in-out,filter 650ms ease-in-out;
    -moz-transition: transform 650ms ease-in-out,filter 650ms ease-in-out;
    transition: transform 650ms ease-in-out,filter 650ms ease-in-out;}
    .course-sub2{width: 735px !important; min-height: 303px !important; padding: 18px 15px 8px 15px !important;}




    .menu-icon-ul li {    float: left;
    margin-bottom: 10px; display:table;
    padding: 0 5px;
    width: calc(100% / 2) !important;
    height: 55px;}

.menu-icon-ul li a{    font-size: 13px !important;
    color: #444444 !important; line-height: 16px; text-align: center; display: table-cell !important;
vertical-align: middle; width: 100%; height: 100%;border:1px solid #ebebeb; border-radius: 4px;
/* */ }

.menu-icon-ul li:hover a{/*box-shadow: 0 0 0 2px #b5b3ab; border:1px solid white;*/
border: 1px solid #f9ecbd;
    box-shadow: 0 10px 20px -10px rgba(0,0,0,.3);}

/*.menu-icon-ul li:hover a img.menu-logo{-webkit-transform: scale3d(1.05,1.05,1.05);
    -moz-transform: scale3d(1.06,1.06,1.06);
    -ms-transform: scale3d(1.06,1.06,1.06);
    transform: scale3d(1.06,1.06,1.06);}*/


    
.menu-course-ul li{width: calc(100% / 5) !important;}
.menu-course-ul .menu-logo-div {
    padding: 5px;
}



.menu-course-ul li:hover a img.menu-logo,
.menu-dest-ul li:hover a img.menu-logo
{animation-name: pulse;
    animation-duration: 1s;
    animation-iteration-count: infinite;}

.menu-course-ul li:hover a .course-name,
.menu-dest-ul li:hover a .dest-name
{background: linear-gradient(90deg,#ea7109 0,#ffb308 100%);
    -webkit-background: linear-gradient(90deg,#ea7109 0,#ffb308 100%);
    -moz-background: linear-gradient(90deg,#ea7109 0,#ffb308 100%);
    background-image: linear-gradient(90deg,#ea7109 0,#ffb308 100%);
    -webkit-background-image: linear-gradient(90deg,#ea7109 0,#ffb308 100%);
    -moz-background-image: linear-gradient(90deg,#ea7109 0,#ffb308 100%);
    color: white;
}



.menu-logo-div{padding: 8px}


.course-name, .dest-name{   
    /* background-color: #b4b4ca; */
 line-height: 16px;
 font-size: 12px;
 border-radius: 3px;
 padding: 2px 5px 2px;
display: table;
/*background-color: #a6a6ce;*/
color:#333;

margin: 0 auto !important;
margin-top: 3px !important;
}

@media screen and (max-width: 800px){
  .matter-top{
      display: none;
  }

  
  
}


ul{
    margin-top: 0;
    padding-top: 0 !important;
}

li{
    padding-top: 0 !important;
}
.menu-icon-ul{
height: 350px;

padding-left: 30px;
}
.menu-icon-ul li{
margin-top: 30px;
}


@media screen and (max-width: 800px){

 .matter-second{
    display: none !important;
}

.mobile-menu-social-icon a{
    display: none !important;
}

}

/* video */

.main-video {
    position: relative;
    height: 610px;
    
}


.navi,
.infoi {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    
}

.infoi {
    z-index: 10;
    background-color: rgba(0, 9, 24, 0.2); 
}


.video-head{
font-size: 70px;
line-height: 68px;
font-family: 'Rubikmedium', sans-serif;
color: white;
text-transform: uppercase;
text-align: left;
width: calc(100% - 50px);

margin-top: 350px;
}




.video-head span.small {
font-size: 66px;
font-family: 'rubikregular';
text-transform: capitalize;
letter-spacing: -3px;
}

@media screen and (max-width: 800px){
.video-head{
display: none;
}

.infoi{
display: none;
}

.navi{
margin-top: 120px;
}
.main-video {
    position: relative;
    height: 360px;
    margin-top: -120px;
    
}

.go-top-btn-wraper{
    display: none;
}
}